/* CSS Document */

div#main-content div.content p{
text-indent:inherit;
}

/*/////// form ///////*/
div#main-content div.content form{
padding:0;
color:#000000;
}
div#main-content div.content form dt.vacio{
display:none;
}
div#main-content div.content form dt{
margin:0 0 3px 0;
font-size:1.1em;
font-weight:bold;
}
div#main-content div.content form dd{
margin-bottom:1.2em;
}
div#main-content div.content form input.textfield{
color:#000000;
background-color:#ffffff;
border:0;
border:1px solid #cccccc;
padding:0.1em 4px 0.1em 4px;
width:328px;
font-size:1.4em;
}
div#main-content div.content form input.textfield:hover{
color:#FFFFFF;
background-color:#000000;
}
div#main-content div.content form textarea.textfield2{
color:#000000;
background-color:#ffffff;
border:0;
border:1px solid #cccccc;
padding:0.1em 4px 0.1em 4px;
width:328px;
height:80px;
font-size:1.4em;
}
div#main-content div.content form textarea.textfield2:hover{
color:#FFFFFF;
background-color:#000000;
}
div#main-content div.content form input.enviar{
border:0;
font-size:0;
font-weight:bold;
padding:0;
cursor:pointer;
line-height:500px;
background-image: url(../img/enviar-boton.gif);
background-position:top left;
background-repeat:no-repeat;
width:48px;
height:11px;
}
div#main-content div.content form input.borrar{
border:0;
font-size:0;
font-weight:bold;
padding:0;
cursor:pointer;
line-height:500px;
background-image: url(../img/borrar-boton.gif);
background-position:top left;
background-repeat:no-repeat;
width:48px;
height:11px;
float:left;
margin-right:4px;
margin-top:2px;
}
div#main-content div.content form span.separador{
display:block;
background-image:url(../img/separador.gif);
background-position:top left;
background-repeat:no-repeat;
width:5px;
height:2px;
float:left;
margin-right:4px;
margin-top:7px;
}
